## LassoDiscoInsertEntry LassoDiscoInsertEntry — <disco:InsertEntryType> |

## Functions

LassoDiscoInsertEntry * | lasso_disco_insert_entry_new ()

## Types and Values

struct | LassoDiscoInsertEntry

## Description

Figure 105. Schema fragment for disco:InsertEntryType

    <xs:complexType name="InsertEntryType">
      <xs:sequence>
        <xs:element ref="ResourceOffering"/>
        <xs:any namespace="##any" processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
      </xs:sequence>
    </xs:complexType>

## Functions

### lasso_disco_insert_entry_new ()

    LassoDiscoInsertEntry *
    lasso_disco_insert_entry_new (LassoDiscoResourceOffering *resourceOffering);

## Types and Values

### struct LassoDiscoInsertEntry

    struct LassoDiscoInsertEntry {
    	LassoNode parent;

    	LassoDiscoResourceOffering *ResourceOffering;
    	GList *any; /* of LassoNode */
    };